---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: s390x
  version: 3.17.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.6-s390x.tar.gz
  iso: alpine-minirootfs-3.17.6-s390x.tar.gz
  date: 2023-11-30
  time: 11:36:47
  size: 3089866
  sha256: 9f993a81cac518881c948465a0b30e26e50ec112111227fdb609f138cd257c00
  sha512: 73d0cc731346af501ccb15f9bf9916b93873d4e4daaa9a31a26688d740597a9f112794fcafd7182aa32481b2e700e42f492396ad64cb0f7c8f6d802d42b1ac36
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: s390x
  version: 3.17.6
  flavor: alpine-netboot
  file: alpine-netboot-3.17.6-s390x.tar.gz
  iso: alpine-netboot-3.17.6-s390x.tar.gz
  date: 2023-11-30
  time: 11:37:03
  size: 26727905
  sha256: 78cd605bb5ef04e19a898358e12ad9ff245162ba42e22fe7306f5440cedb9b99
  sha512: 354c9fc066c52695610d772d8160e495e2ae61af22964410f3c1723bf98c99e49ad0a251813fe09926f6dc995bc9080233b5f8c86e9561cac140eea2361d0385
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.17
  arch: s390x
  version: 3.17.6
  flavor: alpine-standard
  file: alpine-standard-3.17.6-s390x.iso
  iso: alpine-standard-3.17.6-s390x.iso
  date: 2023-11-30
  time: 11:37:17
  size: 72271872
  sha256: ea1aaef54170138d530153de0a58132a6b6c980146b28b2b0a1bb9f4188e77c8
  sha512: d2011940b84d0dd1595cb21f1453820192c96661de8059deb523c81a6a71d828681f010425620ed474b23188ab802106f78cded1ba695fd429ef1dbcdef5f693
